@charset "UTF-8";
/* CSS Document */
/* @include _common.scss */
/* @include _reset.scss */
/*!
 * ress.css • v1.2.2
 * MIT License
 * github.com/filipelinhares/ress
 */
/* # =================================================================
  # Global selectors
# ================================================================= */
html {
  box-sizing: border-box;
  overflow-y: scroll;
  /* All browsers without overlaying scrollbars */
  -webkit-text-size-adjust: 100%;
  /* iOS 8+ */
}

*,
::before,
::after {
  background-repeat: no-repeat;
  /* Set `background-repeat: no-repeat` to all elements and pseudo elements */
  box-sizing: inherit;
}

::before,
::after {
  text-decoration: inherit;
  /* Inherit text-decoration and vertical align to ::before and ::after pseudo elements */
  vertical-align: inherit;
}

* {
  padding: 0;
  /* Reset `padding` and `margin` of all elements */
  margin: 0;
}

/* # =================================================================
  # General elements
# ================================================================= */
/* Add the correct display in iOS 4-7.*/
audio:not([controls]) {
  display: none;
  height: 0;
}

hr {
  overflow: visible;
  /* Show the overflow in Edge and IE */
}

/*
  * Correct `block` display not defined for any HTML5 element in IE 8/9
  * Correct `block` display not defined for `details` or `summary` in IE 10/11
  * and Firefox
  * Correct `block` display not defined for `main` in IE 11
  */
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}

summary {
  display: list-item;
  /* Add the correct display in all browsers */
}

small {
  font-size: 80%;
  /* Set font-size to 80% in `small` elements */
}

[hidden],
template {
  display: none;
  /* Add the correct display in IE */
}

abbr[title] {
  border-bottom: 1px dotted;
  /* Add a bordered underline effect in all browsers */
  text-decoration: none;
  /* Remove text decoration in Firefox 40+ */
}

a {
  background-color: transparent;
  /* Remove the gray background on active links in IE 10 */
  -webkit-text-decoration-skip: objects;
  /* Remove gaps in links underline in iOS 8+ and Safari 8+ */
  text-decoration: none;
  color: #000;
}

li {
  list-style: none;
}

a:active,
a:hover {
  outline-width: 0;
  /* Remove the outline when hovering in all browsers */
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  /* Specify the font family of code elements */
}

b,
strong {
  font-weight: bolder;
  /* Correct style set to `bold` in Edge 12+, Safari 6.2+, and Chrome 18+ */
}

dfn {
  font-style: italic;
  /* Address styling not present in Safari and Chrome */
}

/* Address styling not present in IE 8/9 */
mark {
  background-color: #ff0;
  color: #000;
}

/* https://gist.github.com/unruthless/413930 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.4em;
}

sup {
  top: -0.5em;
}

/* # =================================================================
  # Forms
 # ================================================================= */
input {
  border-radius: 0;
}

/* Apply cursor pointer to button elements */
button,
[type=button],
[type=reset],
[type=submit],
[role=button] {
  cursor: pointer;
}

/* Replace pointer cursor in disabled elements */
[disabled] {
  cursor: default;
}

[type=number] {
  width: auto;
  /* Firefox 36+ */
}

[type=search] {
  -webkit-appearance: textfield;
  /* Safari 8+ */
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
  /* Safari 8 */
}

textarea {
  overflow: auto;
  /* Internet Explorer 11+ */
  resize: vertical;
  /* Specify textarea resizability */
}

button,
input,
optgroup,
select,
textarea {
  font: inherit;
  /* Specify font inheritance of form elements */
}

optgroup {
  font-weight: bold;
  /* Restore the font weight unset by the previous rule. */
}

button {
  overflow: visible;
  /* Address `overflow` set to `hidden` in IE 8/9/10/11 */
}

/* Remove inner padding and border in Firefox 4+ */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: 0;
  padding: 0;
}

/* Replace focus style removed in the border reset above */
button:-moz-focusring,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  outline: 1px dotted ButtonText;
}

button,
html [type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
  /* Correct the inability to style clickable types in iOS */
}

button,
select {
  text-transform: none;
  /* Firefox 40+, Internet Explorer 11- */
}

/* Remove the default button styling in all browsers */
button,
input,
select,
textarea {
  background-color: transparent;
  border-style: none;
  color: inherit;
}

/* Style select like a standard input */
select {
  -moz-appearance: none;
  /* Firefox 36+ */
  -webkit-appearance: none;
  /* Chrome 41+ */
}

select::-ms-expand {
  display: none;
  /* Internet Explorer 11+ */
}

select::-ms-value {
  color: currentColor;
  /* Internet Explorer 11+ */
}

legend {
  border: 0;
  /* Correct `color` not being inherited in IE 8/9/10/11 */
  color: inherit;
  /* Correct the color inheritance from `fieldset` elements in IE */
  display: table;
  /* Correct the text wrapping in Edge and IE */
  max-width: 100%;
  /* Correct the text wrapping in Edge and IE */
  white-space: normal;
  /* Correct the text wrapping in Edge and IE */
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* Correct the inability to style clickable types in iOS and Safari */
  font: inherit;
  /* Change font properties to `inherit` in Chrome and Safari */
}

[type=search] {
  -webkit-appearance: textfield;
  /* Correct the odd appearance in Chrome and Safari */
  outline-offset: -2px;
  /* Correct the outline style in Safari */
}

/* # =================================================================
  # Specify media element style
# ================================================================= */
img {
  border-style: none;
  /* Remove border when inside `a` element in IE 8/9/10 */
}

/* Add the correct vertical alignment in Chrome, Firefox, and Opera */
progress {
  vertical-align: baseline;
}

svg:not(:root) {
  overflow: hidden;
  /* Internet Explorer 11- */
}

audio,
canvas,
progress,
video {
  display: inline-block;
  /* Internet Explorer 11+, Windows Phone 8.1+ */
}

/* # =================================================================
  # Accessibility
# ================================================================= */
/* Hide content from screens but not screenreaders */
@media screen {
  [hidden~=screen] {
    display: inherit;
  }
  [hidden~=screen]:not(:active):not(:focus):not(:target) {
    position: absolute !important;
    clip: rect(0 0 0 0) !important;
  }
}
/* Specify the progress cursor of updating elements */
[aria-busy=true] {
  cursor: progress;
}

/* Specify the pointer cursor of trigger elements */
[aria-controls] {
  cursor: pointer;
}

/* Specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */
[aria-disabled] {
  cursor: default;
}

/* # =================================================================
  # Selection
# ================================================================= */
/* Specify text selection background color and omit drop shadow */
::-moz-selection {
  background-color: #b3d4fc;
  /* Required when declaring ::selection */
  color: #000;
  text-shadow: none;
}

::selection {
  background-color: #b3d4fc;
  /* Required when declaring ::selection */
  color: #000;
  text-shadow: none;
}

/* @include _breakpoints.scss */
/* break point media query */
@media (max-width: 767.9px) {
  .pc {
    display: none !important;
  }
}
.pc_i {
  display: inline;
}
@media (max-width: 767.9px) {
  .pc_i {
    display: none;
  }
}
.pc_ib {
  display: inline-block;
}
@media (max-width: 767.9px) {
  .pc_ib {
    display: none;
  }
}

.sp {
  display: none;
}
@media (max-width: 767.9px) {
  .sp {
    display: block;
  }
}
.sp_i {
  display: none;
}
@media (max-width: 767.9px) {
  .sp_i {
    display: inline;
  }
}
.sp_ib {
  display: none;
}
@media (max-width: 767.9px) {
  .sp_ib {
    display: inline-block;
  }
}

.tb {
  display: none;
}
@media (max-width: 767.9px) {
  .tb {
    display: none;
  }
}
.tb_i {
  display: none;
}
@media (max-width: 767.9px) {
  .tb_i {
    display: none;
  }
}
.tb_ib {
  display: none;
}
@media (max-width: 767.9px) {
  .tb_ib {
    display: none;
  }
}

@keyframes menu-bar01 {
  0% {
    transform: translateY(17px) rotate(45deg);
  }
  50% {
    transform: translateY(17px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
@keyframes menu-bar03 {
  0% {
    transform: translateY(-17px) rotate(-45deg);
  }
  50% {
    transform: translateY(-17px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
@keyframes active-menu-bar01 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(17px) rotate(0);
  }
  100% {
    transform: translateY(17px) rotate(45deg);
  }
}
@keyframes active-menu-bar03 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(-17px) rotate(0);
  }
  100% {
    transform: translateY(-17px) rotate(-45deg);
  }
}
@keyframes menu-bar01-sp {
  0% {
    transform: translateY(2.2666666667vw) rotate(45deg);
  }
  50% {
    transform: translateY(2.2666666667vw) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
@keyframes menu-bar03-sp {
  0% {
    transform: translateY(-2.2666666667vw) rotate(-45deg);
  }
  50% {
    transform: translateY(-2.2666666667vw) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
@keyframes active-menu-bar01-sp {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(2.6666666667vw) rotate(0);
  }
  100% {
    transform: translateY(2.6666666667vw) rotate(45deg);
  }
}
@keyframes active-menu-bar03-sp {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(-2.6666666667vw) rotate(0);
  }
  100% {
    transform: translateY(-2.6666666667vw) rotate(-45deg);
  }
}
@keyframes swipeFadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/*common*/
body {
  font-size: 14px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  line-height: 1.7;
  color: #000;
  letter-spacing: 0.01em;
  font-feature-settings: "palt" 1;
}
@media (max-width: 1280px) {
  body {
    font-size: 1.09375vw;
  }
}
@media (max-width: 767.9px) {
  body {
    font-size: 1.6vw;
  }
}

a:hover {
  opacity: 0.7;
  transition: opacity 0.4s;
}

br.lang {
  display: none;
}
br.lang:lang(en) {
  display: block;
}
br.lang.sp {
  display: none;
}
@media (max-width: 767.9px) {
  br.lang.sp {
    display: block;
  }
}

.u-small {
  font-size: 80%;
}

.u-underline {
  text-decoration: underline;
}

.u-stroke {
  text-stroke: 4px #000;
  -webkit-text-stroke: 4px #000;
  paint-order: stroke fill;
}

.u-indent {
  display: block;
  padding-left: 1em;
  text-indent: -1em;
}

.gnav {
  position: relative;
  width: 100%;
  background: #e50012;
  z-index: 20;
}
@media (max-width: 767.9px) {
  .gnav {
    visibility: hidden;
    opacity: 0;
    position: fixed;
    top: 0;
    left: 0;
    max-height: 100dvh;
    padding-bottom: 20vh;
    background: none;
    overflow-y: auto;
    scrollbar-width: none;
  }
  .gnav::-webkit-scrollbar {
    display: none;
  }
}
.gnav.--open {
  visibility: visible;
  opacity: 1;
}
@media (max-width: 767.9px) {
  .gnav .menu {
    padding: 75px 17px 20px;
    background: #e50012;
    line-height: 1;
    font-size: 19px;
    color: #fff;
    font-weight: 700;
  }
}
@media (max-width: 767.9px) {
  .gnav .menu img {
    width: 56px;
  }
}
.gnav > ul {
  display: flex;
  justify-content: center;
}
@media (max-width: 767.9px) {
  .gnav > ul {
    display: block;
  }
}
.gnav > ul > li {
  border-left: 1px solid #fff;
}
@media (max-width: 767.9px) {
  .gnav > ul > li {
    border-left: 0;
  }
}
@media (max-width: 767.9px) {
  .gnav > ul > li.gnav-top a {
    font-size: 19px;
    background: #b50013;
  }
}
@media (max-width: 767.9px) {
  .gnav > ul > li.gnav-top img {
    width: 33px;
  }
}
@media (max-width: 1280px) {
  .gnav > ul > li.gnav-map img {
    width: 4.6875vw;
  }
}
@media (max-width: 767.9px) {
  .gnav > ul > li.gnav-map img {
    width: 45px;
  }
}
@media (max-width: 767.9px) {
  .gnav > ul > li.gnav-contents {
    border-bottom: none;
  }
}
.gnav > ul > li.gnav-contents .sub-nav a {
  display: flex;
  align-items: center;
  gap: 0.5em;
}
.gnav > ul > li.gnav-contents .sub-nav a::before {
  content: "";
  display: block;
  flex: none;
  width: 34px;
  height: 16px;
  background-color: #e53d4d;
  -webkit-mask: url(../img/common/icon_ticket.svg) center/contain no-repeat;
  mask: url(../img/common/icon_ticket.svg) center/contain no-repeat;
  transition: background-color 0.2s;
}
@media (max-width: 1280px) {
  .gnav > ul > li.gnav-contents .sub-nav a::before {
    width: 2.65625vw;
    height: 1.25vw;
  }
}
@media (max-width: 767.9px) {
  .gnav > ul > li.gnav-contents .sub-nav a::before {
    width: 35px;
    height: 16px;
  }
}
.gnav > ul > li.gnav-contents .sub-nav a:hover::before {
  background-color: #fff;
}
.gnav > ul > li.gnav-map > a {
  background: #f47d20;
}
@media (max-width: 767.9px) {
  .gnav > ul > li.gnav-gourmet {
    border-bottom: none;
  }
}
.gnav > ul > li.gnav-gourmet > a {
  background: #fdbf0f;
}
@media (max-width: 767.9px) {
  .gnav > ul > li.gnav-gourmet > a:hover {
    opacity: 1;
  }
}
.gnav > ul > li.gnav-gourmet .sub-nav a {
  display: flex;
  align-items: center;
  gap: 0.5em;
}
@media (max-width: 767.9px) {
  .gnav > ul > li.gnav-gourmet .sub-nav a {
    padding: 9px 30px;
  }
}
.gnav > ul > li.gnav-gourmet .sub-nav a::before {
  display: block;
  content: "";
  width: 46px;
  height: 46px;
  background-position: center;
  background-size: contain;
}
@media (max-width: 1280px) {
  .gnav > ul > li.gnav-gourmet .sub-nav a::before {
    width: 3.59375vw;
    height: 3.59375vw;
  }
}
@media (max-width: 767.9px) {
  .gnav > ul > li.gnav-gourmet .sub-nav a::before {
    width: 25px;
    height: 25px;
  }
}
.gnav > ul > li.gnav-gourmet .sub-nav a:hover {
  opacity: 1;
  background: #fdbf0f;
  color: #fff;
}
.gnav > ul > li.gnav-gourmet .sub-nav .--meat a:before {
  background-image: url(../img/common/icon_gourmet_meat.svg);
}
.gnav > ul > li.gnav-gourmet .sub-nav .--jp a:before {
  background-image: url(../img/common/icon_gourmet_jp.svg);
}
.gnav > ul > li.gnav-gourmet .sub-nav .--noodle a:before {
  background-image: url(../img/common/icon_gourmet_noodle.svg);
}
.gnav > ul > li.gnav-gourmet .sub-nav .--world a:before {
  background-image: url(../img/common/icon_gourmet_world.svg);
}
.gnav > ul > li.gnav-gourmet .sub-nav .--sweets a:before {
  background-image: url(../img/common/icon_gourmet_sweets.svg);
}
.gnav > ul > li.gnav-campaign > a {
  background: #4c2f92;
}
.gnav > ul > li.gnav-info > a {
  background: #00b04d;
}
.gnav > ul > li:last-child {
  border-right: 1px solid #fff;
}
@media (max-width: 767.9px) {
  .gnav > ul > li:last-child {
    border-right: none;
    border-bottom: none;
  }
}
.gnav > ul > li.js-subMenu {
  position: relative;
}
.gnav > ul > li.js-subMenu a.--dropdown::after {
  content: "";
  display: block;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  width: 18px;
  height: 10px;
  background: url(../img/common/nav_arrow.svg) center/100% no-repeat;
  transition: transform 0.3s;
}
@media (max-width: 1280px) {
  .gnav > ul > li.js-subMenu a.--dropdown::after {
    right: 0.78125vw;
    width: 1.40625vw;
    height: 0.78125vw;
  }
}
@media (max-width: 767.9px) {
  .gnav > ul > li.js-subMenu a.--dropdown::after {
    right: 20px;
    width: 15px;
    height: 8px;
  }
}
.gnav > ul > li.js-subMenu.--open a::after {
  transform: translateY(-50%) rotate(180deg);
}
.gnav > ul > li > a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 224px;
  height: 108px;
  z-index: 3;
  background: #e50012;
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  text-stroke: 4px #000;
  -webkit-text-stroke: 4px #000;
  paint-order: stroke fill;
  padding: 0 1em;
  text-align: center;
}
@media (max-width: 1280px) {
  .gnav > ul > li > a {
    width: 17.5vw;
    height: 8.4375vw;
    font-size: 1.484375vw;
  }
}
@media (max-width: 767.9px) {
  .gnav > ul > li > a {
    width: 100%;
    display: block;
    height: auto;
    min-height: 43px;
    padding: 15px 17px;
    text-align: left;
    font-size: 20px;
    line-height: 1;
  }
}
.gnav > ul > li > a:hover {
  opacity: 1;
}
@media (max-width: 767.9px) {
  .gnav > ul > li > a:hover {
    opacity: 1;
  }
}
.gnav > ul > li > a img {
  max-width: inherit;
}
.gnav > ul > li > a.sp {
  display: none;
}
@media (max-width: 767.9px) {
  .gnav > ul > li > a.sp {
    display: block;
  }
}
.gnav > ul > li > a.--dropdown {
  padding-right: 33px;
}
@media (max-width: 1280px) {
  .gnav > ul > li > a.--dropdown {
    padding-right: 2.578125vw;
  }
}

.sub-nav {
  position: absolute;
  top: 100%;
  left: 0;
  width: 319px;
  z-index: 2;
  font-family: "Noto Sans JP", sans-serif;
  background: #fcfbe6;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.3s, visibility 0.3s;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
}
@media (max-width: 1280px) {
  .sub-nav {
    width: 24.921875vw;
  }
}
@media (max-width: 767.9px) {
  .sub-nav {
    display: none;
    visibility: visible;
    position: relative;
    top: 0;
    width: 100%;
    opacity: 1;
    transition: none;
    box-shadow: none;
  }
}
.sub-nav.--open {
  visibility: visible;
  opacity: 1;
}
@media (max-width: 767.9px) {
  .sub-nav > ul {
    display: block;
  }
}
.sub-nav > ul > li {
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}
@media (max-width: 767.9px) {
  .sub-nav > ul > li {
    border-bottom: solid 1px #bdbdbd;
  }
}
.sub-nav > ul > li::after {
  display: none;
}
.sub-nav > ul > li:last-child {
  border-bottom: none;
}
@media (max-width: 767.9px) {
  .sub-nav > ul > li:last-child {
    border-bottom: none;
  }
}
.sub-nav > ul > li a {
  display: block;
  padding: 14px 20px;
  font-size: 16px;
  color: #333;
  transition: background 0.2s, color 0.2s;
  box-sizing: border-box;
  border: solid 1px #fffde5;
}
.sub-nav > ul > li a:hover {
  opacity: 1;
  background: #e83d4d;
  color: #fff;
}
@media (max-width: 1280px) {
  .sub-nav > ul > li a {
    padding: 1.09375vw 1.5625vw;
    font-size: 1.25vw;
  }
}
@media (max-width: 767.9px) {
  .sub-nav > ul > li a {
    width: 100%;
    padding: 13px 30px;
    line-height: 1;
    font-size: 17px;
    color: inherit;
  }
}

@media (max-width: 767.9px) {
  .js-kv ~ .menuBtn {
    opacity: 0;
  }
}

.menuBtn {
  display: none;
}
@media (max-width: 767.9px) {
  .menuBtn {
    position: fixed;
    cursor: pointer;
    z-index: 21;
    display: block;
    top: 4vw;
    right: 0;
    width: 24vw;
    height: 12vw;
    background: #e1000b;
    border-radius: 6.6666666667vw 0 0 6.6666666667vw;
    transition: opacity 0.3s;
  }
}
.menuBtn.--open {
  background: #e50012;
}
.menuBtn__inner {
  position: absolute;
  left: 6vw;
  top: 50%;
  display: block;
  width: 9.3333333333vw;
  height: 6vw;
  transform: translate(0, -50%);
}
.menuBtn span {
  position: absolute;
  display: block;
  width: 70px;
  height: 5px;
  background-color: #fff;
  border-radius: 3px;
}
@media (max-width: 767.9px) {
  .menuBtn span {
    width: 9.3333333333vw;
    height: 0.6666666667vw;
  }
}
.menuBtn span:first-child {
  top: 0;
  left: 0px;
  animation: menu-bar01 0.75s forwards;
}
@media (max-width: 767.9px) {
  .menuBtn span:first-child {
    top: 0;
    animation: menu-bar01-sp 0.75s forwards;
  }
}
.menuBtn span:nth-child(2) {
  top: 50%;
  left: 0px;
  transform: translate(0, -50%);
  transition: all 0.25s 0.25s;
  opacity: 1;
}
.menuBtn span:last-child {
  bottom: 0;
  left: 0px;
  animation: menu-bar03 0.75s forwards;
}
@media (max-width: 767.9px) {
  .menuBtn span:last-child {
    bottom: 0;
    animation: menu-bar03-sp 0.75s forwards;
  }
}
.menuBtn.--open {
  mix-blend-mode: normal;
}
.menuBtn.--open span {
  background-color: #fff;
  transition: 0.5s;
}
.menuBtn.--open span:first-child {
  animation: active-menu-bar01 0.75s forwards;
}
@media (max-width: 767.9px) {
  .menuBtn.--open span:first-child {
    animation: active-menu-bar01-sp 0.75s forwards;
  }
}
.menuBtn.--open span:nth-child(2) {
  opacity: 0;
}
.menuBtn.--open span:nth-child(3) {
  animation: active-menu-bar03 0.75s forwards;
}
@media (max-width: 767.9px) {
  .menuBtn.--open span:nth-child(3) {
    animation: active-menu-bar03-sp 0.75s forwards;
  }
}

.btnTop {
  position: absolute;
  left: 50%;
  right: 0;
  bottom: 100%;
  width: 138px;
  margin-left: 430px;
  z-index: 2;
  opacity: 0;
  transition: opacity 0.5s ease;
  cursor: pointer;
}
@media (max-width: 1280px) {
  .btnTop {
    right: 5.078125vw;
    width: 10.78125vw;
    margin-left: 33.59375vw;
  }
}
@media (max-width: 767.9px) {
  .btnTop {
    right: 6.6666666667vw;
    margin-left: 0;
    left: auto;
    width: 18.4vw;
  }
}
.btnTop img {
  max-width: 100%;
}
.btnTop span {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  padding-top: 55px;
  font-family: "Noto Sans JP", sans-serif;
  color: #f8eb00;
  text-align: center;
  font-size: 22px;
  line-height: 1.3;
  letter-spacing: 0.1em;
}
@media (max-width: 1280px) {
  .btnTop span {
    padding-top: 4.296875vw;
    font-size: 1.71875vw;
  }
}
@media (max-width: 767.9px) {
  .btnTop span {
    padding-top: 7.3333333333vw;
    font-size: 2.9333333333vw;
  }
}
.btnTop.fixed {
  position: fixed;
  bottom: 80px;
  margin-bottom: 0;
}
@media (max-width: 767.9px) {
  .btnTop.fixed {
    right: 6.6666666667vw;
    bottom: 60px;
  }
}

html:lang(en) .btnTop span {
  padding-top: 63px;
  font-size: 19px;
  letter-spacing: 0;
}
@media (max-width: 1280px) {
  html:lang(en) .btnTop span {
    padding-top: 4.921875vw;
    font-size: 1.484375vw;
    letter-spacing: 0;
  }
}
@media (max-width: 767.9px) {
  html:lang(en) .btnTop span {
    padding-top: 8.4vw;
    font-size: 2.5333333333vw;
  }
}

.l-footer {
  position: relative;
  padding: 48px 0 130px;
  font-family: "Noto Serif JP", serif;
  background-color: #e50012;
  color: #fff;
}
@media (max-width: 1280px) {
  .l-footer {
    padding: 3.75vw 0 10.15625vw;
  }
}
@media (max-width: 767.9px) {
  .l-footer {
    padding: 10.6666666667vw 0 14vw;
  }
}
.l-footer .marunouchi {
  display: block;
  width: 240px;
  margin: auto;
}
@media (max-width: 1280px) {
  .l-footer .marunouchi {
    width: 18.90625vw;
  }
}
@media (max-width: 767.9px) {
  .l-footer .marunouchi {
    width: 38.4vw;
  }
}
.l-footer .marunouchi img {
  display: block;
  width: 100%;
}
.l-footer .copy {
  margin-top: 50px;
  text-align: center;
  font-size: 16px;
}
@media (max-width: 1280px) {
  .l-footer .copy {
    margin-top: 3.90625vw;
    font-size: 1.25vw;
  }
}
@media (max-width: 767.9px) {
  .l-footer .copy {
    margin-top: 8vw;
    font-size: 2.5333333333vw;
  }
}

.information {
  width: 1166px;
  margin: auto;
}
@media (max-width: 1280px) {
  .information {
    width: 91.09375vw;
  }
}
@media (max-width: 767.9px) {
  .information {
    width: 84.5333333333vw;
  }
}
.information__tit {
  position: relative;
  width: 990px;
  margin: auto;
  padding: 10px 0;
  margin-bottom: 65px;
  text-align: center;
  font-size: 32px;
  color: #0fae4d;
  font-weight: 600;
}
@media (max-width: 1280px) {
  .information__tit {
    width: 77.34375vw;
  }
}
@media (max-width: 767.9px) {
  .information__tit {
    width: 100%;
    padding: 1.7333333333vw 0;
    margin-bottom: 10.6666666667vw;
    font-size: 6.1333333333vw;
  }
}
.information__tit::before {
  display: block;
  content: "";
  width: 100%;
  height: 7px;
  position: absolute;
  top: 0;
  border-top: solid 2px #00b1a3;
  border-bottom: solid 1px #00b1a3;
  box-sizing: border-box;
}
@media (max-width: 767.9px) {
  .information__tit::before {
    height: 0.9333333333vw;
  }
}
.information__tit::after {
  display: block;
  content: "";
  width: 100%;
  height: 7px;
  position: absolute;
  bottom: 0;
  border-bottom: solid 2px #00b1a3;
  border-top: solid 1px #00b1a3;
  box-sizing: border-box;
}
@media (max-width: 767.9px) {
  .information__tit::after {
    height: 0.9333333333vw;
  }
}
.information__tit__jp {
  line-height: 1;
}
.information__tit__en {
  display: block;
  font-family: "Noto Serif JP";
  line-height: 1;
  color: #7e7d7e;
  font-weight: 500;
  font-size: 25px;
}
@media (max-width: 767.9px) {
  .information__tit__en {
    font-size: 4.5333333333vw;
  }
}
.information__img-list {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 767.9px) {
  .information__img-list {
    display: block;
  }
}
.information__img {
  width: 344px;
}
@media (max-width: 1280px) {
  .information__img {
    width: 26.875vw;
  }
}
@media (max-width: 767.9px) {
  .information__img {
    width: 64vw;
    margin: auto;
  }
  .information__img:not(:last-child) {
    margin-bottom: 6vw;
  }
}
.information__img img {
  max-width: 100%;
  margin-bottom: 10px;
}
.information__img p {
  line-height: 1.3;
  font-size: 19px;
  font-weight: 600;
  text-align: center;
}
@media (max-width: 767.9px) {
  .information__img p {
    font-size: 2.8vw;
  }
}
@media (max-width: 767.9px) {
  .information__img p .data {
    font-size: 13px;
  }
}

.gnav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

h1 {
  width: 544px;
  height: 76px;
  margin: auto;
  text-align: center;
  background: url(../img/campaign/bg_campaign_tit.svg) top center/contain no-repeat;
  color: #fff;
  font-size: 39px;
}
@media (max-width: 1280px) {
  h1 {
    width: 42.5vw;
    height: 5.9375vw;
    font-size: 3.046875vw;
  }
}
@media (max-width: 767.9px) {
  h1 {
    width: 71.2vw;
    height: 10.1333333333vw;
    margin: auto;
    font-size: 5.2vw;
  }
}
@media (max-width: 767.9px) {
  h1 img {
    height: auto;
    width: 100%;
  }
}

.l-container {
  padding: 168px 0;
  background: #d9f1df;
  overflow: hidden;
}
@media (max-width: 1280px) {
  .l-container {
    padding: 13.125vw 0;
  }
}
@media (max-width: 767.9px) {
  .l-container {
    padding: 21.3333333333vw 0 calc(8vw + 70px);
  }
}

.information-notes {
  margin: 60px auto 0;
  width: 100%;
  max-width: 1240px;
  padding: 0 20px;
  font-size: 12px;
  line-height: 2;
  text-align: right;
}
@media (max-width: 1280px) {
  .information-notes {
    margin: 4.6875vw auto 0;
    width: 96.875vw;
    padding: 0 1.5625vw;
    font-size: 0.9375vw;
  }
}
@media (max-width: 767.9px) {
  .information-notes {
    width: 89.3333333333vw;
    font-size: 2.6666666667vw;
    padding-top: 10.6666666667vw;
    padding-bottom: 6vw;
  }
}

.u-red {
  color: #e50012;
}

.btnTop {
  margin-bottom: 20px;
}

/*# sourceMappingURL=data:application/json;base64,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 */